# Uses of Class
org.springframework.expression.spel.CompiledExpression

Packages that use CompiledExpression
Package
Description
org.springframework.expression.spel.standard
SpEL's standard parser implementation.

## Uses of CompiledExpression in org.springframework.expression.spel.standard

Methods in org.springframework.expression.spel.standard that return CompiledExpression
Modifier and Type
Method
Description
`CompiledExpression`
SpelCompiler.`compile(SpelNodeImpl expression)`
Attempt compilation of the supplied expression.